/******* CSS STYLE *******/

/* control post in bloger */

.post article  {
    padding:0;
    margin:0;
    list-style:none;
}

.post article .article-post { margin: 10px 0;}

.post article  #neditor-content,
.item .box-item {
    margin:0 auto 15px!important;
}


/*--- TinyMCE group sidebar drag &  drop ---*/

.box-item,
#content div.media-des {
    -webkit-user-select: none; 
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;    
}

.item .box-item { 
    text-align:left;
    background-color:#FFF;
    box-shadow: 0 -3px 0 #6BCDE8 inset; 
    border: 1px solid #bbbbbb;
    max-width:100%;
    padding:0;
    font-size:14px;
    font-family:"Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;	
    -webkit-border-radius: 3px;
    -moz-border-radius:   3px;
    border-radius:   3px; 
}

.item .box-item:hover {
    border:1px solid #888888;
}

.item .box-item:hover .source-icon img  {
    opacity:1;
}

.entry .post  .item .box-item p { margin-top:0; text-shadow: 1px 1px 0 #ffffff; }

#content div.media-thumb {
    float:left;
    padding: 10px;
}

#content .box-item .title,
#content .box-item .title-fk,
#content .box-item .title-pint,
#content .box-item .title-deviantart,
#content .box-item .title-ig ,
#content .box-item .title-tw ,
#content .box-item .title-fb {
    display:block;
    font-size:16px;
    min-height:30px;
    padding:0 0 10px 0;
    text-align: left;
    background: none;
    border-radius: 0;
    float: none;
    word-wrap: break-word;
    width:100%;
}

#content .box-item .title a ,
#content .box-item .title-fk a,
#content .box-item .title-pint a,
#content .box-item .title-deviantart a,
#content .box-item .title-ig a ,
#content .box-item .title-tw a ,
#content .box-item .title-fb a {
    color:#222;
    font-weight:bold;
    text-shadow:1px 1px 0 #ffffff;
    -webkit-text-shadow:1px 1px 0 #ffffff;
    -moz-text-shadow:1px 1px 0 #ffffff;
}


#content .box-item .title span.name a ,
#content .box-item .title-ig span.name ,
#content .box-item .title-deviantart a span.name ,
#content .box-item .title-fb span.name,
#content .box-item .title-fk .name a  {
    font-size:13px;
    font-weight:normal;    
}

#content .box-item .title a:hover,
#content .box-item .title-ig a:hover ,
#content .box-item .title-fb a:hover ,
#content .box-item .title-tw a:hover,
#content .box-item .title-fk a:hover,
#content .box-item .title-pint a:hover,
#content .box-item .title-deviantart a:hover,
.item .box-item .media-des .text-tweet a:hover, 
.item .box-item .media-des .text-fb a:hover {
    color:#1984A1;
}



#content .box-item .feature-img ,
#content .box-item .feature-img-link { 
    /*background-color:#eeeeee;
        border:1px solid #ccc;*/
    float:right;
    padding:2px;
    position:relative;
    margin:0 0 5px 5px;
}

#content .box-item .feature-img-link { /* fix size image outsitelink */
    max-width:190px; 
    max-height:190px;
}

#content .box-item .excerpt,
.media-des .feed-photo p { 
    text-align:left;
    font-size:13px;
}

.media-thumb img, div.media-thumb img {
    /*border: 1px solid #000000;*/
    border-radius: 4px 4px 4px 4px;
    height: 28px;
    width: 28px;
    margin: 0!important;
    padding:0;
    position: relative;
    top: 0;
}

.item .box-item h2.name { /* -- use IG TW --*/
    font-size:16px;
    font-weight:bold;
    line-height:30px;
    margin-bottom:10px;
    text-align:left;	
}

.item .box-item .name {
    display:block;
}



#content div.media-des {
    background: #FCFCFC;
    margin: 0 0 3px 50px;
    padding: 10px;
    border-left: 1px solid #E8E9EB;
    border-radius: 0 3px 3px 0;

}

/* --- INSTAGRAM ---*/

.media-des .pic-images {
    width:100%;
    text-align:center; /* -- all thumnail social --*/
    overflow: hidden;
}

.media-des .pic-images > p ,
.des-youtube > p ,
.media-des .fix-text  {
    text-align:left;
    /*width: 370px;*/
    margin: 0 auto 10px;
    word-wrap: break-word;
}

.media-des img.pic-instagram , /* -- IG gallery --*/
.media-des img.pic-fb,  /* -- fb gallery --*/
.media-des img.pic-pinterest, /* -- pinterest fix if move drag & drop --*/
.media-des img.pic-flickr, /* -- flikr fix if move drag & drop --*/
.media-des img.pic-deviantart {  /* -- eviantart gallery --*/
    border:1px solid #DDD;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin:5px 0 5px 0;
    max-width:97%!important;
    height:auto;
    background: #ffffff;
    padding: 10px;

}

.media-des img.pic-instagram ,  /* -- IG fix if move drag & drop --*/
.media-des img.pic-pinterest  {  /* -- pinterest fix if move drag & drop --*/
    /*width:350px; */
    height:auto;
}



.media-des .feed-photo { /* -- fix fb feeds size image fb gen to editor difference--*/
    margin: 0 auto 10px;
    width: 350px!important;
    text-align: center;
    padding: 10px;
    border: 1px solid #DDD;
    border-radius: 5px;
    background: #FFF;
}

.media-des .feed-photo img.fixsize-photo-fb  { max-width:350px!important;}

div.media-des .title-tw p, .excerpt p {
    color:#737E7E;
    margin:0;
    /*word-break:break-all;*/
}

div.media-des .title-tw p {
    font-size: 14px;
}

/* --- Twitter FB --*/


.item .box-item .media-des .title-tw p, 
.item .box-item .media-des .text-fb ,
.media-des .pic-images,
.media-des .pic-images > p, 
.des-youtube > p, .media-des .fix-text ,
#sidebar div.media-des p {
    color:#737E7E;

}



.original-url, .original-url a, .time-post, .time-post a, .metadata, .metadata a {
    font-size:12px;
    color:#999;
}

.clear-item .group-source {
    float:right;

}

span.feed-photo img ,
span.feed-link img {
    float: right;
    margin: 0 0 10px 9px;   
}

/*------------------ Sidebar ----------------------*/



.clear-item {
    clear:both;
    display:block;
    padding-top:10px;
    position:relative;
}

.clear-item .group-source .source-icon img {
    border:none;
    width: 16px!important;
    height: 16px!important;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    position:relative;
    margin: 0!important;
    opacity:.7;
    top:4px;
}

#content div.list-youtube div.media-thumb .des-youtube {
    width:404px;
    margin:10px auto auto;
}

.des-youtube{
    max-height: 105px;
    overflow: hidden;
}

.fix-youtube {
    margin: 0 auto 10px;
    width: 350px;
    padding: 10px;
    border: 1px solid #CDC5C5;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #FFF;
}

.fix-youtube .v-play {
    position: relative;
    padding-bottom: 56.25%;
}

.fix-youtube .v-play .s-iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    border: 0;
    top: 0;
    left: 0;
}

/* Outsitelink */
#sidebar .o-s-link div.media-des { 
    padding-left:0!important; 
}

img.pic-deviantart { /* -- fix image size eviantart gallery --*/
    width:350px!important;
    height:auto;
}


/* --- bold font ---*/
.bold  a { display:block; font-size:16px; font-weight:bold; }


/*-- button social --*/
div[class*="oAuth"],
div[class*="connectSocial"] {
    margin: 0 auto 5px;
    width: 295px;
    text-align:center;
    display: block;
}

div[class*="oAuth"] span.btn, 
div[class*="connectSocial"] span.btn {
    width:265px;
}


[class*="btn"] { 
    opacity:.9; 
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out; 
}

[class*="btn"]:hover {
    opacity:1; 
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.btn-instagram, 
.btn-twitter, 
.btn-youtube,
.btn-facebook {
    border:none;
    display:block;
    text-indent:-99999px;
    height:41px;
    width:161px;
    margin:0 auto;
    position:relative;
    top:-7px;
}

.btn-instagram {
    background: url("images/btn-Instagram.png") no-repeat;
}
.btn-twitter {
    background: url("images/btn-Twitter.png") no-repeat;
}
.btn-facebook{
    background: url("images/btn-Facebook.png") no-repeat;
}
.btn-youtube {
    background: url("images/btn-Youtube.png") no-repeat;
}

/* control other social */

/*.entry .post  iframe {margin: 15px 0;}*/

/* media query */


@media screen and (max-width: 480px) {
    .media-des img.pic-instagram , /* -- IG gallery --*/
    .media-des img.pic-fb,  /* -- fb gallery --*/
    .media-des img.pic-pinterest, /* -- pinterest fix if move drag & drop --*/
    .media-des img.pic-flickr, /* -- flikr fix if move drag & drop --*/
    .media-des img.pic-deviantart {  /* -- eviantart gallery --*/
        border:1px solid #DDD;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        margin:5px 0 5px 0;
        max-width:93%!important;
        height:auto;
        background: #ffffff;
        padding: 5px;

    }
    .fix-youtube {
        max-width: 93%;
        padding: 5px;
    }

}

@media screen and (max-width: 400px) {

    .media-des img.pic-instagram , /* -- IG gallery --*/
    .media-des img.pic-fb,  /* -- fb gallery --*/
    .media-des img.pic-pinterest, /* -- pinterest fix if move drag & drop --*/
    .media-des img.pic-flickr, /* -- flikr fix if move drag & drop --*/
    .media-des img.pic-deviantart {  /* -- eviantart gallery --*/
        border:1px solid #DDD;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        margin:5px 0 5px 0;
        max-width:93%!important;
        height:auto;
        background: #ffffff;
        padding: 5px;

    }

    .fix-youtube {
        max-width: 93%;
        padding: 5px;
    }
}


/****************** style manage New editor ******************/
form p.row.media {
    background: #fff;
    border: 1px solid #ccc;
    padding: 10px;
    position: relative;
    margin:10px;
}

form p.row.media.texteditor {
    padding: 10px 10px 40px 10px ;
    position: relative;
}

form p.row.add-text-section {
    margin:10px 10px 25px 10px;

}

form p.row.add-text-section a#add-textarea {
    text-align: center;
}


form p.row.media.texteditor .media-control {
    position: absolute;
    bottom: 10px;


}
form p.row.media .media-control {
    position: absolute;
    right: 10px;
}

form p.row.media .media-control a {
    margin: 0 15px;
    text-indent: -9999px;
    display: inline-block;
    width: 16px;
    height: 16px
}

form p.row.media .media-control a.media-up { background: url("http://www.exteen.com/manage/js/images/a-up.png"); }
form p.row.media .media-control a.media-down { background: url("http://www.exteen.com/manage/js/images/a-down.png"); }
form p.row.media .media-control a.media-delete { background: url("http://www.exteen.com/manage/js/images/trash.png"); }


form p.row.media .icon_source {
    position: absolute;
    left: 10px;
    width: 16px;
    height: 16px;
    border-radius: 3px;
    top: 11px;
}

.media.exteen_editable,
.media.exteen_feed,
.media.instagram_feed,
.media.twitter_feed,
.media.facebook_feed,
.media.deviantart_feed,
.media.youtube_feed,
.media.link_feed,
.media.facebook_photo,
.media.pinterest_feed,
.media.flickr_feed {
    padding-left: 45px!important;
}


.media.instagram_feed .icon_source { background: url("http://g.etfv.co/http://instagram.com");}
.media.twitter_feed .icon_source { background: url("http://g.etfv.co/http://twitter.com");}
.media.exteen_feed .icon_source { background: url("http://g.etfv.co/http://www.exteen.com");}
.media.flickr_feed .icon_source { background: url("http://g.etfv.co/http://www.flickr.com"); }
.media.facebook_photo .icon_source ,.media.facebook_feed .icon_source  { background: url("http://g.etfv.co/http://facebook.com"); }
.media.youtube_feed .icon_source { background: url("http://g.etfv.co/http://www.youtube.com"); }
.media.link_feed .icon_source { background: url("http://www.exteen.com/manage/js/images/outsite-link-a.png"); }
.media.flickr_feed .icon_source { background: url("http://g.etfv.co/http://pinterest.com"); }
.media.pinterest_feed .icon_source { background: url("http://g.etfv.co/http://pinterest.com"); }







